Subject: Ticket Assigned - missing item
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 11:26:13 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item pallavi gupta                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pallavi gupta Bot:  Hi Pallavi Gupta ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502655671            03:11 PM, 05th Mar                   Reenad                   Hi Dear Customer, My name is Reenad.Thank you for contacting us. I will be happy to help you!           03:12 PM, 05th Mar                   Reenad                   Could you please share your order number so that I can assist you further?           03:12 PM, 05th Mar                     pallavi gupta                    6127549239           03:14 PM, 05th Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:15 PM, 05th Mar                     pallavi gupta                    Hi reenad, with regards to this order there is one item missing from the delivered package           03:16 PM, 05th Mar                     pallavi gupta                             03:16 PM, 05th Mar                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:18 PM, 05th Mar                   Reenad                   Is there anything else i can assist you with?           03:18 PM, 05th Mar                     pallavi gupta                    The red one in this pair was not there in the delivered pack           03:18 PM, 05th Mar                     pallavi gupta                    Thanks and let me know how can I get it or the refund for it…           03:19 PM, 05th Mar                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:21 PM, 05th Mar                   Reenad                   Is there anything else i can assist you with?           03:21 PM, 05th Mar                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:25 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3978488